/* Font import */

@import url(//fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:400,400italic,700,700italic);

/* Global Styles */

body {
    font-family: "Lato", "Arial", "Roboto", sans-serif;
    color: #555555;
    padding: 10px 0;
    font-size: 14px;
    line-height: 1.6em;
}

h1 {
    font-size: 28px;
	line-height: 1.4em;
}

h2 {
    font-size: 24px;
    line-height: 1.25em;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 17px;
    font-weight: bold;
}

a {
    color: #333;
}

    a[disabled] {
        /* color: #aaa; */
        color: #ccc;
        cursor: default;
    }

    a:hover {
        /* color: red; */
        color: #074673;
    }

p {
    margin-bottom: 24px;
}

blockquote {
    display: block;
    margin: 0 20px 20px 20px;
    border: 0;
}

.Red, .RedBold {
    color: #ee0011 !important;
}

.RedBold {
    font-weight: bold;
}

.content {
    float: left;
    width: 80%;
    margin: 10px 0;
}

/* Buttons */

.btn {
    font-size: 16px;
    box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.62);
    font-weight: bold;
    padding: 9px 18px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.btn-lg {
    font-size: 18px;
    padding: 10px 16px;
}

.btn-sm {
    font-size: 12px;
    padding: 5px 10px;
}

.input-group-btn .btn {
    margin-top: 0;
    margin-bottom: 0;
}

.btn-default {
    background: #efefef;
    color: #626588;
    border-color: #DADADA;
    text-shadow: 1px 1px 0 #fff;
}

    .btn-default:hover {
        border-color: #ccc;
    }

.submit-response {
    margin: 30px 0;
    text-align: left;
    color: #333;
    font-size: 1.2em;
    font-weight: bold;
}

.floating_btn_container a {
    color: #222;
}

.floating_btn_container_left a,
.floating_btn_container_right a,
.floating_btn_container_center a  {
    color: #E0C54D;
    font-weight: bold;
}

.floating_btn_container_left.btn_bw a,
.floating_btn_container_right.btn_bw a,
.floating_btn_container_center.btn_bw a  {
    color: #ffffff !important;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    padding: 0 12px;
    min-height: 34px;
    line-height: 32px;
}

.form-label-prefix-required, .form-label-suffix-required {
    /* color: rgb(255, 99, 72); */
    color: red;
}

.form-label-suffix {
    font-size: 12px;
}



.btn-primary {
    /* background: #F18B6B; */
    background: #888;
    /* border-color: #D07457; */
    border-color: #333;
    /* text-shadow: 0 0 3px rgb(183, 60, 21); */
    text-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

    .btn-primary:hover {
        color: #fff;
        /* background-color: #FF764A; */
        /* border-color: #FF764A; */
        background-color: #333;
        border-color: #333;
    }

    .btn-primary:focus, .btn-primary.focus {
        color: #fff;
        /* background-color: #FFA78B; */
        /* border-color: #D07457; */
        background-color: #333;
        border-color: #888;
    }

    .btn-primary:active, .btn-primary.active {
        /* background-color: #FFA78B; */
        /* border-color: #D07457; */
        background-color: #888;
        border-color: #888;
    }

        .btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
            color: #fff;
            /* background-color: #FFA78B; */
            /* border-color: #D07457; */
            background-color: #888;
            border-color: #888;
        }

/* Bootstrap form element overrides */

.dropdown-menu {
    background-color: #B5DAFB;
}

.form-control {
    max-width: 100%;
    font-size: 16px; /* Having a font size < 16px causes ios to zoom into inputs */
}

.input-sm {
    font-size: 12px;
}

.input-lg {
    font-size: 18px;
}

.has-success .form-control {
    border-color: rgba(149, 204, 82, 0.44);
}

.has-success .form-control:focus {
    border-color: #82C184;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #B3E289;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #B3E289;
}

.CatHdr h1 {
	font-size: 3em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.CatHdr h2 {
	font-size: 2.5em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

/* Form elements */

.form-description {
    font-size: 12px;
    line-height: 20px;
}

/* Old style buttons (deprecated) */

.button {
    display: inline-block;
    margin: 2px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: #f0f0f0;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #000;
}

.button:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.button:hover,
.button:focus {
    color: #333333;
    text-decoration: none;
}

.button:active,
.button.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.button.disabled,
.button[disabled],
fieldset[disabled] .button {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

a.button {
    text-decoration: none;
}

.call-to-action {
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

.call-to-action:hover,
.call-to-action:focus,
.call-to-action:active,
.call-to-action.active,
.open .dropdown-toggle.call-to-action {
    color: #ffffff;
    background-color: #3276b1;
    border-color: #285e8e;
}

.call-to-action:active,
.call-to-action.active,
.open .dropdown-toggle.call-to-action {
    background-image: none;
}

.call-to-action.disabled,
.call-to-action[disabled],
fieldset[disabled] .call-to-action,
.call-to-action.disabled:hover,
.call-to-action[disabled]:hover,
fieldset[disabled] .call-to-action:hover,
.call-to-action.disabled:focus,
.call-to-action[disabled]:focus,
fieldset[disabled] .call-to-action:focus,
.call-to-action.disabled:active,
.call-to-action[disabled]:active,
fieldset[disabled] .call-to-action:active,
.call-to-action.disabled.active,
.call-to-action[disabled].active,
fieldset[disabled] .call-to-action.active {
    background-color: #428bca;
    border-color: #357ebd;
}

.call-to-action .badge {
    color: #428bca;
    background-color: #fff;
}

.background {
    background-color: #fff;
}

.body-background {
    background-color: #fff;
}

.body-wrapper {
    padding-bottom: 40px;
}

/* Store Logo */
.logo-wrap img {
    max-width: 100%;
}

.logo-wrap {
    /* padding-bottom: 18px;
padding-top: 18px; */
    text-align: left;
}

.leftnav {
    width: 20%;
    height: 100%;
    float: left;
    padding-right: 30px;
    font-size: 0.9em;
}

.footer .xclear {
    content: '';
    display: table;
    clear: both;
}

/* Product Page*/
.TabDesc {
    padding: 20px 10px;
}
.specs ul {
    list-style-type: none;
    padding-left: 0px;
}
.specs ul li label {
    width: 25%;
    font-weight: normal;
}
.specs ul li ul {
    margin-left: 25%;
}

.TabDesc td {
    padding: 4px 16px;
    border: 1px solid #666666;
}

.TabDesc .Promo {
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.45em;
}

.TabDesc img.Feature {
	padding-bottom: 6px;
}

/* End Product Page*/

/* Topic Page*/
.TopicWrap {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.TopicMenu {
    float: right;
    width: 20%;
    padding-left: 6px;
    word-wrap: break-word;
}

.TopicMenu ul, .TopicMenu li {
    padding: 0 0 8px 4px;
    margin: 0;
    list-style-type: none;
}

.TopicMenu a {
    /* color: #69696f; */
    text-decoration: none;
    line-height: 2em;
}

.TopicMenu .TopicActive a {
    font-weight: bold;
    text-decoration: none;
}

.TopicMenu a:hover {
    /* color: red; */
    color: #074673;
}

.TopicContent {
    float: left;
    line-height: 1.3em;
    font-size: 1.1em;
    width: 78%;
}

.TopicIndent {
    padding-left: 20px;
}

/* Topic Page */

/* Bootstrap Jumbotron Override*/
.jumbotron {
    /*  padding: 10px; */
    /*  margin-bottom: 10px; */
    color: #ffffff;
    background-color: red;
}

.container .jumbotron {
    padding: 1.00em 2.00em;
    border-radius: 0px;
}

.jumbotron h1,
.jumbotron .h1 {
    color: inherit;
    font-size: 3.50em;
    margin: 0;
    padding: 0;
    line-height: 1.3em;
}

.jumbotron h2,
.jumbotron .h2 {
    color: inherit;
    font-size: 2.20em;
    margin: 0;
    padding: 0;
    line-height: 1.3em;
}

.jumbotron h3,
.jumbotron .h3 {
    color: inherit;
    font-size: 1.50em;
    margin: 0;
    padding: 0;
    line-height: 1.3em;
}

.jumbotron p {
    margin: 0;
    padding-top: 0.50em;
    font-size: 1.00em;
    font-weight: normal;
    color: #000000;
    line-height: 1.2em;
}

.jumbotron a {
    color: #ffffff;
    text-decoration: underline;
}

/* End Bootstrap Jumbotron Override*/




@media (max-width: 767px) {
    .content {
        width: 100%;
    }

    .bannerwrap, .TopSellers {
        margin-top: 15px;
    }

    .floating_btn_container,
    .floating_btn_container_left,
    .floating_btn_container_right,
    .floating_btn_container_center {
        width: 200px;
        margin-left: -100px;
    }

    .TopSellers .floating_btn_container {
        width: 70%;
        margin-left: -35%;
        display: block;
        position: absolute;
        bottom: 6%;
        left: 50%;
        text-align: center;
        font: normal 0.95em Arial, sans-serif;
    }

    .TopSellers .floating_btn_container a {
        color: #074673;
        display: block;
        position: relative;
        text-decoration: none;
        letter-spacing: 0.08em;
        padding: 2% 2%;
        background-color: rgba(255,255,255,0.6);
        /* border: 1px solid #888; */
        border: 1px solid #074673;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
    }

    .slide .floating_btn_container,
    .slide .floating_btn_container_left,
    .slide .floating_btn_container_right,
    .slide .floating_btn_container_center {
        width: 18%;
        margin-left: -9%;
        display: block;
        position: absolute;
        text-align: center;
        font: normal 1.0em Arial, sans-serif;
    }

    .slide .floating_btn_container {
        bottom: 6%;
        left: 50%;
    }

    .slide .floating_btn_container_left {
        left: 12%;
        bottom: 30%;
    }

    .slide .floating_btn_container_right {
        right: 6%;
        bottom: 30%;
    }

    .slide .floating_btn_container_center {
        bottom: 10%;
	left: 50%
    }

    .slide .floating_btn_container a,
    .slide .floating_btn_container_left a,
    .slide .floating_btn_container_right a,
    .slide .floating_btn_container_center a  {
        display: block;
        position: relative;
        text-decoration: none;
        letter-spacing: 0.08em;
        padding: 2% 2%;
        background-color: #1879bf; /* rgba(255,255,255,0.6); */
        border: 1px solid #E0C54D; /* #222; */
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
    }

    .slide .floating_btn_container.btn_bw a,
    .slide .floating_btn_container_left.btn_bw a,
    .slide .floating_btn_container_right.btn_bw a,
    .slide .floating_btn_container_center.btn_bw a  {
        background-color: #000000 !important;
        border: 1px solid #ffffff !important;
    }
    .floating_btn_container img {
        width: 80%;
    }

    .col-md-2, .col-lg-2 {
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 20px;
    }

    .quickbuy > .xclear:nth-child(4n)::before,
    .products_row > .xclear:nth-child(4n)::before,
    .quickbuy2 > .xclear:nth-child(4n)::before {
        content: '';
        display: table;
        clear: both;
    }

    .leftnav {
        width: 0%;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }

    .TopicMenu {
        width: 0%;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }

    .TopicContent {
        width: 100%;
    }

    .jumbotron h1,
    .jumbotron .h1 {
        font-size: 2.00em;
    }

    .jumbotron h2,
    .jumbotron .h2 {
        font-size: 1.10em;
    }

    .jumbotron p {
        font-size: 0.80em;
    }

    .EmailHeadline {
        font-size: 2em !important;
    }

.CatHdr h1 {
	font-size: 2em;
}

.CatHdr h2 {
	font-size: 1.5em;
}

  /* point down for mobile */
  .caret-right {
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 4px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
    .quickbuy > .xclear:nth-child(8n)::before,
    .products-row > .xclear:nth-child(6n)::before,
    .category-icons-wrap > .xclear:nth-child(6n)::before,
    .quickbuy2 > .xclear:nth-child(8n)::before, {
        content: '';
        display: table;
        clear: both;
    }
}

@media (min-width: 768px) {
    .content {
        width: 80%;
    }

    .logo-wrap {
        text-align: left;
    }

    .bannerwrap, .TopSellers {
        margin-top: 20px;
    }

    .floating_btn_container,
    .floating_btn_container_left,
    .floating_btn_container_right,
    .floating_btn_container_center {
        width: 350px;
        margin-left: -175px;
    }

    .slide .floating_btn_container,
    .slide .floating_btn_container_left,
    .slide .floating_btn_container_right,
    .slide .floating_btn_container_center {
        width: 18%;
        margin-left: -9%;
        display: block;
        position: absolute;
        text-align: center;
        font: normal 0.98em Arial, sans-serif;
    }

    .slide .floating_btn_container {
        bottom: 6%;
        left: 50%;
    }

    .slide .floating_btn_container_left {
        left: 12%;
        bottom: 30%;
    }

    .slide .floating_btn_container_right {
        right: 6%;
        bottom: 30%;
    }

    .slide .floating_btn_container_center {
	bottom: 10%;
	left: 50%;
    }

    .TopSellers .floating_btn_container {
        width: 60%;
        margin-left: -30%;
        display: block;
        position: absolute;
        bottom: 6%;
        left: 50%;
        text-align: center;
        font: normal 0.95em Arial, sans-serif;
    }

    .TopSellers .floating_btn_container a {
        color: #074673;
        display: block;
        position: relative;
        text-decoration: none;
        letter-spacing: 0.08em;
        padding: 2% 2%;
        background-color: rgba(255,255,255,0.6);
        /* border: 1px solid #888; */
        border: 1px solid #074673;
        border-radius: 14px;
        -webkit-border-radius: 14px;
        -moz-border-radius: 14px;
        -ms-border-radius: 14px;
        -o-border-radius: 14px;
    }

    .slide .floating_btn_container a,
    .slide .floating_btn_container_left a,
    .slide .floating_btn_container_right a,
    .slide .floating_btn_container_center a {
        display: block;
        position: relative;
        text-decoration: none;
        letter-spacing: 0.08em;
        padding: 2% 2%;
        background-color: #1879bf; /* rgba(255,255,255,0.6); */
        border: 1px solid #E0C54D; /* #222; */
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
    }

    .slide .floating_btn_container.btn_bw a,
    .slide .floating_btn_container_left.btn_bw a,
    .slide .floating_btn_container_right.btn_bw a,
    .slide .floating_btn_container_center.btn_bw a {
        background-color: #000000 !important;
        border: 1px solid #ffffff !important;
    }


    .floating_btn_container img {
        width: 251px;
        height: 39px;
    }

    .floating_btn_container a,
    .floating_btn_container_left a,
    .floating_btn_container_right a,
    .floating_btn_container_center a {
        font-size: 1.1em;
    }

    .col-md-2, .col-lg-2 {
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 20px;
    }

    .EmailSignup {
        font-size: 14px;
    }

    .jumbotron h1,
    .jumbotron .h1 {
        font-size: 2.50em;
    }

    .jumbotron h2,
    .jumbotron .h2 {
        font-size: 1.50em;
    }

    .jumbotron p {
        font-size: 0.90em;
    }

    .caret-right {
      position: absolute;
      right: 4%;
      top: 40%;
      display: inline-block;
      width: 0;
      height: 0;
      margin-left: 2px;
      vertical-align: middle;
      border-bottom: 4px solid transparent;
      border-top: 4px solid transparent;
      border-left: 4px solid;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .quickbuy > .xclear:nth-child(8n)::before,
    .products-row > .xclear:nth-child(8n)::before,
    .category-icons-wrap > .xclear:nth-child(8n)::before,
    .quickbuy2 > .xclear:nth-child(8n)::before {
        content: '';
        display: table;
        clear: both;
    }
}

@media (min-width: 992px) {
    .bannerwrap, .TopSellers {
        margin-top: 25px;
    }

    .floating_btn_container,
    .floating_btn_container_left,
    .floating_btn_container_right,
    .floating_btn_container_center {
        width: 350px;
        margin-left: -175px;
    }

        .floating_btn_container img {
            width: 251px;
            height: 39px;
        }

    .slide .floating_btn_container,
    .slide .floating_btn_container_left,
    .slide .floating_btn_container_right,
    .slide .floating_btn_container_center {
        display: block;
        position: absolute;
        text-align: center;
        font: normal 0.98em Arial, sans-serif;
    }



    .col-md-2, .col-lg-2 {
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 20px;
    }

    .EmailSignup {
        font-size: 16px;
    }

    .jumbotron h1,
    .jumbotron .h1 {
        font-size: 3.50em;
    }

    .jumbotron h2,
    .jumbotron .h2 {
        font-size: 2.00em;
    }

    .jumbotron p {
        font-size: 1.00em;
    }
}

@media (min-width: 1200px) {
    .bannerwrap, .TopSellers {
        margin-top: 30px;
    }

    .floating_btn_container,
    .floating_btn_container_left,
    .floating_btn_container_right,
    .floating_btn_container_center {
        width: 350px;
        margin-left: -175px;
    }

    .floating_btn_container img {
        width: 251px;
        height: 39px;
    }

    .floating_btn_container a,
    .floating_btn_container_left a,
    .floating_btn_container_right a,
    .floating_btn_container_center a {
        font-size: 1.1em;
    }

    .col-md-2, .col-lg-2 {
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 20px;
    }

    .quickbuy > .xclear:nth-child(12n)::before,
    .products-row > .xclear:nth-child(10n)::before,
    .category-icons-wrap > .xclear:nth-child(10n)::before,
    .quickbuy2 > .xclear:nth-child(8n)::before {
        content: '';
        display: table;
        clear: both;
    }
}

/* Header */

.header-row {
    background: rgba(0, 0, 0, 0) url("../images/header_bg.png") repeat-x scroll 0 0;
    background-size: 100% 100%;
    margin: 0;
}

/* Breadcrumb */
.breadcrumb-wrapper {
    margin: 4px 0 2px 0;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.breadcrumb {
    background: transparent;
    font-size: 12px;
    padding: 0 0 4px 0;
    color: #ccc;
    margin-bottom: 0;
}

/* Category Pages */
.category-icons-wrap .category-icon {
    padding: 1.0em 0.5em;
    text-align: center;
}

.category-icons-wrap {
    margin: 2px;
    border-bottom: 2px solid #69696F;
}

.category-icons-wrap-border-only {
    border-bottom: 2px solid #69696F;
}

/* Product Grid Display */

.product-grid-item {
    margin-bottom: 18px;
}

.grid-item-name-wrap {
    font-size: 1.00em;
    line-height: 1.50em;
    font-weight: bold;
}

.img-thumbnail {
    border: none;
    padding: 0;
}

/* Footer elements */

.social-links {
    margin-bottom: 20px;
}

    .social-links .icon {
        display: inline-block;
        background: #626588;
        border-radius: 4px;
        padding-top: 10px;
        width: 40px;
        height: 41px;
        color: #fff;
        font-size: 22px;
        text-align: center;
        border-bottom: 4px solid rgba(0,0,0,.3);
    }

.sub-footer {
    padding: 10px 30px;
    font-size: 0.95em;
    color: #dcdcdc;
    text-align: right;
    /* background-color: #383838; */
    background-color: #074673;
    border-top: 1px solid #dcdcdc;
}

.seal-marker {
    background: #fdfdfd;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
    padding: 12px;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.footer {
    padding: 20px 32px 0 32px;
    /* border-top: 1px solid #efefef; */
    font-size: 14px;
    /* background-color: #4d4d4d; */
    background-color: #efefef;
    color: #666;
    margin-top: 50px;
}

    .footer a {
        /* color: #fff; */
        color: #666;
    }

    .footer .arc-sites {
        margin: 0;
        /* text-align:center; */
        padding-bottom: 10px;
        line-height: 1.0em;
    }

        .footer .arc-sites a, .footer .list-group-item a {
            text-decoration: none;
        }

            .footer .arc-sites a:hover, .footer .list-group-item a:hover {
                /* color: red; */
                color: #074673;
                text-decoration: none;
            }

    .footer .footer-menu a {
        color: #666;
    }

    .footer a.logo span {
        border: 1px solid #5b5b5b;
        background: url(../../../images/icons/company-sprite.png) 0 -120px no-repeat;
        width: 160px;
        height: 118px;
        display: block;
    }

    .footer a.logo:hover span {
        background: #d3d3d3 url(../../../images/icons/company-sprite.png) 0 -120px no-repeat;
    }

        .footer a.logo:hover span.riot {
            background-position: 0 0;
        }

    .footer a.logo span.skysite {
        background-position: -165px -120px;
    }

    .footer a.logo:hover span.skysite {
        background-position: -165px 0;
    }

    .footer a.logo span.iship {
        background-position: -328px -120px;
    }

    .footer a.logo:hover span.iship {
        background-position: -328px -1px;
    }

    .footer a.logo span.planwell {
        background-position: -495px -120px;
    }

    .footer a.logo:hover span.planwell {
        background-position: -495px 0px;
    }

    .footer a.logo span.planwell-col {
        background-position: -660px -120px;
    }

    .footer a.logo:hover span.planwell-col {
        background-position: -660px 1px;
    }

    .footer a.logo span.meta-print {
        background-position: -823px -120px;
    }

    .footer a.logo:hover span.meta-print {
        background-position: -823px -1px;
    }

    .footer a.logo span.subhub {
        background-position: -992px -120px;
    }

    .footer a.logo:hover span.subhub {
        background-position: -991px 0px;
    }

.menu-footer-menu-container {
    padding-bottom: 30px;
    overflow: hidden;
    border-bottom: 1px solid #585858;
}

.footer .list-group-item {
    background-color: rgba(255, 255, 255, 0);
    border: none;
    line-height: 1.8em;
    padding: 0;
}

ul.footer-list {
    padding: 0;
    margin: 0;
    padding-bottom: 32px;
    list-style: none;
    line-height: 24px;
    color: #dcdcdc;
}

.footer-list a {
    color: #dcdcdc;
    text-decoration: none;
}

    .footer-list a:hover {
        color: red;
    }

.footer-heading {
    font-weight: bold;
    padding-bottom: 12px;
    color: #8E90A0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.77);
    font-size: 15px;
}

/* Navigation Styles */

.navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}

.navbar-form {
    padding-right: 15px;
    border-top: 1px solid rgba(204, 204, 204, 0.42);
    margin-bottom: 0;
}

.dropdown-menu {
    min-width: 250px;
    border: None;
}

.cat-dropdown {
	border-radius: 4px;
}

/* overwrite bootstrap */
.panel-primary {
	border-color: #1879bf;
}

.panel-primary > .panel-heading {
	background-color: #1879bf;
	border-color: #1879bf;
}

.navbar {
    min-height: 40px;
}

.address-options label {
    max-width: 90%;
}


.slider > div {
    padding-right: 0px;
    padding-left: 0px;
}

a:hover,
a:focus {
    color: #000;
}

a[href]:after {
    content: "" !important;
}

@media print {
    a:link:after,
    a:visited:after {
        content: "" !important;
    }
}

.live-link {
    text-decoration: underline;
}

.pull-left {
    margin-right: 1.50em;
}

.pull-right {
    margin-left: 1.50em;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    /* background-color: #eee; */
    background-color: #074673;
    border-color: #000;
    color: #fff;
}

.catnavbar {
    margin-bottom: .05em;
    min-height: 2.0em;
}

.navbar-inverse .navbar-brand {
    color: #ffffff;
}

.catnavbar-nav {
}

.catnavbar .navbar-nav > li {
    border-left: solid 1px #ffffff;
}

.navbar-brand, .catnavbar .navbar-nav > li > a {
    font-size: 1.00em;
    line-height: 2.40em;
    height: 2.40em;
    padding: 0 1.50em;
}

.navbar-inverse {
    /* background-color: #000000; */
    /* border-color: #000000; */
    background-color: #1879bf;
    border-color: #1879bf;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
    }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            /* color: red; */
            color: #074673;
            background-color: transparent;
        }

.pagination > li > a,
.pagination > li > span {
    color: #000;
}

    .pagination > li > a:hover,
    .pagination > li > span:hover,
    .pagination > li > a:focus,
    .pagination > li > span:focus {
        z-index: 3;
        color: red;
        background-color: #fff;
        border-color: #ddd;
        font-weight: bold;
    }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #aaa;
    border-color: #aaa;
    font-weight: bold;
}

.dropdown-menu > li > a {
    color: #074673;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        /* color: red; */
        color: #fff;
        text-decoration: none;
        background-color: #1879bf;
    }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    /* color: red; */
    color: #fff;
}

.navbar-default {
    /* box-shadow: inset 1px 1px #fff; */
    border-radius: 0px;
    /* background-color: #f5f5f5; */
    /* background-color: #000000; */
    background-color: #074673;
    /* border-color: rgba(204, 204, 204, 0.36); */
    border-top-color: #fff;
    border-bottom-color: #fff;
    border-left-color: #074673;
    border-right-color: #074673;
}

    .navbar-default .navbar-collapse {
        /* border-color: #efefef; */
        border-top-color: #fff;
        border-bottom-color: #fff;
        border-left-color: #074673;
        border-right-color: #074673;
    }

    .navbar-default .navbar-nav > li > a {
        /* color: #8F909E; */
        color: #ffffff;
        /* text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.47); */
        font-weight: bold;
        font-size: 13px;
        padding: 10px 10.5px;
    }

    .navbar-default .navbar-brand {
        /* color: #8F909E; */
        color: #ffffff;
        /* text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.47); */
        font-size: 1.5em;
        font-weight: bold;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        /* background-color: rgba(255,255,255,.8); */
        /* color: red; */
        background-color: #074673;
        color: #fff;
    }

        .navbar-default .navbar-nav > .open > a:hover {
            /*color: red; */
            color: #fff;
        }

.navbar.navbar-default.topnav {
    /* margin-bottom: 12px; */
    margin-bottom: 0px;
}

.search-form-group {
    display: flex;
    justify-content: space-between;
}

.navbar-form .search-box {
    flex-grow: 1;
}

.navbar-form .search-go {
    padding: 5px 15px;
    line-height: 22px;
    margin-left: 4px;
}

/* BOOTSTRAP SUBMENU ADD-ON  */
/*
.dropdown-submenu {
position: relative;
}

.dropdown-submenu>.dropdown-menu {
top: 0;
left: 100%;
margin-top: -6px;
margin-left: -1px;
-webkit-border-radius: 0 6px 6px 6px;
-moz-border-radius: 0 6px 6px;
border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
display: block;
}

.dropdown-submenu>a:after {
display: block;
content: " ";
float: right;
width: 0;
height: 0;
border-color: transparent;
border-style: solid;
border-width: 5px 0 5px 5px;
border-left-color: #ccc;
margin-top: 5px;
margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
border-left-color: #fff;
}

.dropdown-submenu.pull-left {
float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
left: -100%;
margin-left: 10px;
-webkit-border-radius: 6px 0 6px 6px;
-moz-border-radius: 6px 0 6px 6px;
border-radius: 6px 0 6px 6px;
}
*/
.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }


/* END BOOTSTRAP ADD-ON */


.caret-down {
    position: absolute;
    right: 4%;
    top: 50%;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}



@media (min-width: 768px) and (max-width:991px) {
    .navbar-form .search-box {
        max-width: 182px;
    }
}

@media (min-width: 768px) {
    .navbar-form.search-wrap {
        padding-top: 10px;
        margin-top: 0;
        padding-right: 0;
    }

    .navbar-form {
        border-top: none;
    }
}

/* Home Page */

.home-image {
    margin-bottom: 24px;
}

/* Min-height for larger screens */
@media (min-width: 767px) {
    .body-wrapper {
        min-height: 500px;
    }
}

/* Adnsf grid system */
/* This grid system is deprecated in favor of bootstrap's grid system. See http://getbootstrap.com for documentation*/
@media (max-width: 767px) {
    .one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
        width: 100%;
        float: none;
        display: block;
        margin-left: 0;
    }
}

/* Bootstrap modal overrides */

.modal-header, .close {
    opacity: .6;
}

    .modal-header, .close:hover {
        opacity: 1;
    }

/* Header elements */

.header-cart {
    margin: 10px 0 0 0;
}

.user-links {
    font-size: 14px;
    margin-bottom: 2px;
}

ul .user-links {
    margin-bottom: 4px;
}

.user-link {
    /* color: #333; */
    color: #ffffff;
}

/* Horizontal navigation */

.footernav .navbar-nav {
    margin: 0;
}

.nav-input-pad {
    padding: 9px 15px 0 15px;
}

.nav-button-pad {
    padding: 5px 15px 0 15px;
}

@media (min-width: 768px) {
    .navbar-form.navbar-right:last-child {
        margin-right: 0;
    }

    .navbar-form.search-wrap {
        padding: 2px 0;
        margin-top: 0;
    }
}

#shippingMethodListWrap label {
    display: inline;
}

/* Product page */
.variant-options-label {
    font-weight: bold;
}

.product-image-wrap .product-image {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.quantity-discount-wrap {
    color: red;
    margin: 20px 0;
}

    .quantity-discount-wrap table {
        /* border: solid 1px #ddd; */
    }

    .quantity-discount-wrap td {
        padding: 4px 10px;
        border: solid 1px #ddd;
    }

.product-note-wrap {
    color: red;
    margin: 10px 0;
    font-weight: bold;
}

/* Add to cart styles */
.add-to-wishlist,
.add-to-cart {
    /* padding: 12px 32px; */
    padding: 8px 32px;
    font-weight: bold;
    box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.52);
}

.add-to-cart-group .form-control {
    height: 40px;
}

.quantity-field {
    text-align: center;
}

.table-order {
    text-align: right;
}

/* Grid item styles for entity pages, related, upsell etc. */

.grid-item {
    padding-bottom: 16px;
    text-align: center;
}

.grid-item-image {
    margin: 0 auto;
}

.grid-item-image-wrap {
    padding-bottom: 8px;
}

/* Entity page */

.entity-image {
    margin: 0 8px 8px 0;
}

.entity-page-header {
    width: 100%;
    line-height: 1.5em;
    /* border-bottom: 2px solid red; */
    border-bottom: 2px solid #69696F;
}

.entity-page-description {
    margin-bottom: 8px;
}

.sub-entity-list {
    margin-bottom: 16px;
}

.entity-page-products {
    margin-top: 2.0em;
}
/* Top Sellers */
.TopSellers-wrap {
    margin-left: -30px;
    margin-right: -30px;
}

.TopSellers img {
    border: 1px solid #888;
}

/* Override body styles by removing spacing and backgrounds */
#popup-body {
    margin: 0;
    padding: 0;
    border: none 0;
    background: #fff;
}

.no-template-content {
    padding-top: 15px;
    padding-bottom: 15px;
}


#order-history-wrap, #credit-info-wrap {
    margin: 20px 0;
}

/* width assignment */
.width-240 {
    width: 240px;
}
.width-220 {
    width: 220px;
}
.width-200 {
    width: 200px;
}
.width-180 {
    width: 180px;
}
.width-160 {
    width: 160px;
}
.width-140 {
    width: 140px;
}
.width-120 {
    width: 120px;
}
.width-100 {
    width: 100px;
}


.rebate-price {
	/* color: red; */
	font-size: 12px;
	font-weight: bold;
	line-height: 1.45em;
}

.product-page .product-info-wrap .rebate-price {
	font-size: 16px;
	margin-bottom: 1em;
}

.no-margin .price-wrap {
	margin: 0 !important;
}
